Author Topic: Getting mod to work in EE (steam version)  (Read 1221 times)

Offline Geldin

  • Planewalker
  • *****
  • Posts: 2
Getting mod to work in EE (steam version)
« on: November 20, 2014, 11:17:27 PM »
Hi, I'm having an issue trying to get the mod to work in the steam version of the game (new to installing mods to be honest). The installer says everything has installed correctly, but I can't import the characters at the start of the game, and when I do start a new game, they're in the beginning bar, and all they say is "Invalid". I'm not quite sure how to fix this, so any help would be dearly appreciated! x.x

Offline Kulyok

  • Global Moderator
  • Planewalker
  • *****
  • Posts: 6235
  • Gender: Female
  • The perfect moment is now.
Re: Getting mod to work in EE (steam version)
« Reply #1 on: November 21, 2014, 12:18:59 AM »
Hi, welcome to the forums!

Okay, let's see: first of all, you're right, they're supposed to stand around the table in Easthaven(you don't have to import them in IWD EE, no).

Try starting a new game after you install the mod, just in case.

And most importantly - you've installed your game in English? And you've installed v5 from pocketplane.net/iwdnpc(because it has to be using the latest Weidu, otherwise you would be getting a mistake).

Offline Geldin

  • Planewalker
  • *****
  • Posts: 2
Re: Getting mod to work in EE (steam version)
« Reply #2 on: November 21, 2014, 12:23:30 AM »
Hi, welcome to the forums!

Okay, let's see: first of all, you're right, they're supposed to stand around the table in Easthaven(you don't have to import them in IWD EE, no).

Try starting a new game after you install the mod, just in case.

And most importantly - you've installed your game in English? And you've installed v5 from pocketplane.net/iwdnpc(because it has to be using the latest Weidu, otherwise you would be getting a mistake).

Thanks for the welcome, and the fast reply!

Well, I've tried a couple times starting a new game, and they do stand around the table as they are supposed to, but for some reason, all dialog from them, including their names says Invalid, followed by a number I.E. Invalid:44443. I grabbed v5, and I'm pretty sure I installed it in english, but I'm thinking of uninstalling it and trying to reinstall it just to make sure.

UPDATE- You were spot on with your suggestion Kulyok. I.... kinda sorta installed the german version. Thank you for the help and love the mod! :D
« Last Edit: November 21, 2014, 01:09:29 AM by Geldin »

 

With Quick-Reply you can write a post when viewing a topic without loading a new page. You can still use bulletin board code and smileys as you would in a normal post.

Warning: this topic has not been posted in for at least 120 days.
Unless you're sure you want to reply, please consider starting a new topic.

Name: Email:
Verification:
Type the letters shown in the picture
Listen to the letters / Request another image
Type the letters shown in the picture:
What color is grass?:
What is the seventh word in this sentence?:
What is five minus two (use the full word)?: